.wpcf7 .wpcf7-form-control-wrap {
    position: relative;
    overflow: hidden;
    margin: 10px 0;
    display: block;
}

footer .wpcf7 .wpcf7-form-control-wrap {
    margin: 1% 0;
}

.wpcf7 .fo {
    box-sizing: border-box;
    font-size: 15px;
    display: block;
    width: 100%;
    border: none;
    border-radius: 0;
    background-color: var(--maincolor);
    color: white;
    appearance: none !important;
    -webkit-appearance: none !important;
    padding: 10px 20px;
}

.wpcf7 .form-control {
	padding: 10px 20px;
    box-sizing: border-box;
    font-size: 15px;
    display: block;
    width: 100%;
}

.wpcf7 .form-control:focus {
    outline: none;
    border: 1px solid var(--maincolor);
}

.wpcf7 input {
    border: 1px solid var(--maincolor);
}

.wpcf7 input:focus {
    border: 1px solid var(--maincolor);
}

.wpcf7 textarea {
    resize: none;
    border: 1px solid var(--maincolor);
    -webkit-box-shadow: inset 0;
    -moz-box-shadow: inset 0;
    box-shadow: inset 0;
}

.wpcf7 textarea:focus {
    outline: none;
    border: 1px solid var(--maincolor);
}

.wpcf7 .wpcf7-submit {
    background: var(--subcolor);
    color: white;
    padding: 10px 20px;
    font-size: 20x;
    font-weight: 700;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    transition: all ease-in-out .5s;
    border: none !important;
}

.wpcf7 .wpcf7-submit:before {
    content: '';
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-right: 1px dashed #e8e8e8;
    right: 50px;
    top: 0px;
    height: 100%;
}

.wpcf7 .wpcf7-submit:after {
    font-family: FontAwesome;
    content: "\f138";
    font-weight: 100;
    padding-left: 30px;
}

.wpcf7 .wpcf7-submit:hover {
	opacity: 0.95;
    text-decoration: none !important;
}

.wpcf7 .wpcf7-submit:hover {
    opacity: 0.95;
}

footer .wpcf7 p {
    margin: 3% 0;
}